/*
 * jQuery FlexSlider v2.0
 * http://www.woothemes.com/flexslider/
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 * Contributing author:Tyler Smith (@mbmufffin)
 */
/* Browser Resets */
.flex-container a:active, .flexslider a:active, .flex-container a:focus, .flexslider a:focus { outline: none }
.slides, .flex-control-nav, .flex-direction-nav { margin: 0!important; padding: 0; list-style: none !important; }
/* FlexSlider Necessary Styles
*********************************/
.slider-container { position: relative }
.flexslider { margin: 0; padding: 0; }
.flexslider .slides > li { display: none; list-style: none; position: relative; -webkit-backface-visibility: hidden; } /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img { display: block }
.flex-pauseplay span { text-transform: capitalize }
/* Clearfix for the .slides element */
.slides:after { content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }
html[xmlns] .slides { display: block }
* html .slides { height: 1% }
/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child { display: block }
/* FlexSlider Default Theme
*********************************/
.flexslider { margin: 0; position: relative; zoom: 1; }
.flex-viewport { max-height: 2000px; transition: all 1s ease; }
.loading .flex-viewport { max-height: 300px }
.flexslider .slides { zoom: 1; margin: 0; }
.slider-container.loading .flex-container { opacity: 0; height: 0px; }
.flex-container.loading:before, .slider-widget-container .loading:before { content: 'Loading Slider...'; display: block; margin: 0; text-align: center; color: #1B1B1B; font-weight: bold; font-size: 18px; }
.loading #slider {display: none;}
/* Direction Nav */
.flex-direction-nav, .flex-direction-nav li { *height: 0; margin: 0!important; list-style: none!important; }
.flex-direction-nav li a { display: block; background: #444; width: 40px; height: 40px; position: absolute; bottom: 50%; margin: 0 0 -10px 0!important; right: 20px; z-index: 2; transition: all 0.25s linear; border-radius: 3px; }
.flex-direction-nav li i { font-size: 16px; line-height: 42px; position: relative; text-align: center; width: 40px; float: none; display: block; color: #fff; }
.flex-direction-nav li:first-child a { right: auto; left: 20px;}
a.flex-disabled { pointer-events: none; opacity: 0.2; }
/* Control Nav */
.flex-control-nav { position: absolute; bottom: 20px; margin: 0!important; right: 15px; z-index: 2; }
.flex-control-nav li { margin: 0 5px!important; zoom: 1; *display: inline-block; float: left; }
.flex-control-paging li a { width: 12px; height: 12px; display: block; float: left; background: transparent; cursor: pointer; text-indent: -9999px; border: 1px solid #ffffff; border-radius: 20px; }
.flex-control-paging li a:hover { background: #FFF }
.flex-control-paging li a.flex-active { background: #FFF; cursor: default; }
/* Caption */
.flex-caption { font-size: 15px; overflow: hidden; background: transparent; color: #fff; width: 100%; padding: 0 20px; max-height: 255px; position: absolute; left: 0; bottom: 20px; }
.slidertitle { font-size: 15px; float: none; font-weight: normal; padding: 0; margin-bottom: 0; }
.sliderdate, .slidertitle { padding: 12px 20px; color: #fff !important; line-height: 1; float: left; }
/*.sliderdate { background: rgba(68, 68, 68, 0.7) }*/
.slidertitle { clear: left; text-transform: uppercase; font-weight: bold; max-width: 100%; overflow: hidden; }
.slider2 .review-total-only { font-size: 18px; border-radius: 3px; }
.slider2 .review-total-star { position: relative; top: 0; left: 0;}
/* Widget */
.slider-widget-container { max-width: 345px }
.widget .slides li { margin-left: 0; list-style: none; margin-bottom: 0; max-height: 100%; position: relative; }
.widget .slides li a { position: relative; float: left; }
.widget .slides li img { width: 100% }
.widget-slider { position: relative }
.loading .widget-slider { display: none }
.widget .slidertitle { border-radius: 3px 3px 0 0; }
.widget-slider .slidertitle a { background: transparent !important; text-transform: none; font-weight: normal; text-align: center; width: 100%; color: #fff;}
.widget-slider .flex-caption { background: rgba(68, 68, 68, 0.8) }
.widget-slider-bullets .flex-caption, .widget-slider-arrows .flex-caption { bottom: auto; top: 0; padding: 0; border-radius: 3px 3px 0 0;}
.widget-slider .flex-direction-nav li a { bottom: 0; margin: 0!important; right: 0; border-radius: 3px 0 3px 0;}
.widget-slider .flex-direction-nav li:first-child a { left: 0; border-radius: 0 3px 0 3px; }
.widget-slider .flex-control-nav { width: 100%; text-align: center; right: 0; line-height: 10px; }
.widget-slider .flex-control-nav li { float: none; display: inline-block; }
/* Footer Carousel */
.footer-carousel-wrap .flex-container.loading:before { content: 'Loading Carousel...'; color: #fff; }
#footer-post-carousel { padding: 0 62px }
#footer-post-carousel .slides > li > a { float: left; display: block; position: relative; }
#footer-post-carousel .slides > li > a img { border-radius: 3px }
#footer-post-carousel .slides > li.show-post-data > a img { border-radius: 3px 0 0 3px }
#footer-post-carousel .flex-direction-nav li a { right: 0; background: #fff; }
#footer-post-carousel .flex-direction-nav li:first-child a { left: 0 }
#footer-post-carousel .slides > li { margin-right: 18px; position: relative; overflow: hidden; transition: width 500ms ease; }
#footer-post-carousel .flex-direction-nav li a i { color: inherit }
#footer-post-carousel .show-post-data { width: 248px !important }
#footer-post-carousel .post-box { position: absolute; left: 0; top: 0; width: 115px; display: block; transition: all 500ms ease; }
#footer-post-carousel .show-post-data .post-box { left: 115px; width: 133px; }
#footer-post-carousel .show-post-data .post-data { padding: 20px; width: 133px; height: 115px; background: #fff; border-radius: 0 3px 3px 0; }
#footer-post-carousel .post-title { max-height: 42px; text-transform: uppercase; overflow: hidden; display: block; margin-bottom: 20px; font-weight: bold; }
#footer-post-carousel .post-data:after { border-width: 10px 0 10px 0; border-color: transparent #444; margin-top: -10px; left: 9px; top: 29px; }
#footer-post-carousel .show-post-data .post-data:after { left: -9px; border-width: 10px 12px 10px 0; transition: all 200ms ease 500ms; }